View Issue Details

IDProjectCategoryView StatusLast Update
0002539SUMoBugpublic2016-11-12 18:19
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformDell Vostro 200OSWindows 7OS VersionWindows 7 SP1
Product Version3.10.8 
Target VersionFixed in Version3.10.11 
Summary0002539: IOBit Driver Booster (AUpdate.exe)
DescriptionIf I try to "Get Update", it says there is a version 2.0.0.20 which may be vestiges from its confusion before. BUT, the only file in that directory at that version is AUpdate.exe. Is it possible somebody added "AUpdate.exe" to check and SUMo has hooked that version number with the "DriverBooster.exe" version?
TagsNo tags attached.

Relationships

related to 0002522 resolvedKyle_Katarn IOBit Driver Booster 
related to 0004098 resolvedKyle_Katarn Wrong version reported for IOBit Driver Booster 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-06-22 20:56 Kyle_Katarn New Issue
2014-06-22 20:56 Kyle_Katarn Status new => assigned
2014-06-22 20:56 Kyle_Katarn Assigned To => Kyle_Katarn
2014-06-22 20:56 Kyle_Katarn Issue generated from: 0002522
2014-06-22 20:56 Kyle_Katarn Relationship added related to 0002522
2014-06-27 21:35 Kyle_Katarn Status assigned => resolved
2014-06-27 21:35 Kyle_Katarn Fixed in Version => 3.10.11
2014-06-27 21:35 Kyle_Katarn Resolution open => fixed
2016-11-12 18:19 Kyle_Katarn Relationship added related to 0004098